path: /build/build/teckit-app-text-2.5.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/teckit -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/teckit
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/teckit && luet-portage --dir /pkgdir/teckit
    app-text/teckit && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e8bd3423edd63f5d5c6786e76bad0821f6df21f10413e72c80180c2a021e867e
  package:
    name: teckit
    version: 2.5.6
    category: app-text
    requires:
    - name: kpathsea
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Text Encoding Conversion toolkit
    uri:
    - http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&cat_id=TECkit
    license: '|| ( CPL-0.5 LGPL-2.1 )'
    buildtimestamp: 2023-08-29 07:39:13.760738284 +0000 UTC m=+115.904321856
    labels:
      DEPEND: sys-libs/zlib dev-libs/expat >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      IUSE: static-libs
      RDEPEND: sys-libs/zlib dev-libs/expat
      emerge.packages: app-text/teckit
      kit: text-kit
      original.package.name: app-text/teckit
      original.package.slot: "0"
      original.package.version: 2.5.6
    treedir: /build/packages
  package_dir: /pkgdir/teckit
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 457e728a681c00fe3e3933a63083896c87aa93dd83d0a1756645442b3c24e22d
compressiontype: zstd
files:
- usr/bin/sfconv
- usr/bin/teckit_compile
- usr/bin/txtconv
- usr/include/teckit/TECkit_Common.h
- usr/include/teckit/TECkit_Compiler.h
- usr/include/teckit/TECkit_Engine.h
- usr/lib64/libTECkit.so
- usr/lib64/libTECkit.so.0
- usr/lib64/libTECkit.so.0.0.0
- usr/lib64/libTECkit_Compiler.so
- usr/lib64/libTECkit_Compiler.so.0
- usr/lib64/libTECkit_Compiler.so.0.0.0
- usr/lib64/pkgconfig/teckit.pc
- usr/share/doc/teckit-2.5.6/AUTHORS.bz2
- usr/share/doc/teckit-2.5.6/NEWS.bz2
- usr/share/doc/teckit-2.5.6/README.bz2
- var/db/pkg/app-text/teckit-2.5.6/BUILD_TIME
- var/db/pkg/app-text/teckit-2.5.6/CATEGORY
- var/db/pkg/app-text/teckit-2.5.6/CBUILD
- var/db/pkg/app-text/teckit-2.5.6/CFLAGS
- var/db/pkg/app-text/teckit-2.5.6/CHOST
- var/db/pkg/app-text/teckit-2.5.6/CONTENTS
- var/db/pkg/app-text/teckit-2.5.6/COUNTER
- var/db/pkg/app-text/teckit-2.5.6/CXXFLAGS
- var/db/pkg/app-text/teckit-2.5.6/DEFINED_PHASES
- var/db/pkg/app-text/teckit-2.5.6/DEPEND
- var/db/pkg/app-text/teckit-2.5.6/DESCRIPTION
- var/db/pkg/app-text/teckit-2.5.6/EAPI
- var/db/pkg/app-text/teckit-2.5.6/FEATURES
- var/db/pkg/app-text/teckit-2.5.6/HOMEPAGE
- var/db/pkg/app-text/teckit-2.5.6/INHERITED
- var/db/pkg/app-text/teckit-2.5.6/IUSE
- var/db/pkg/app-text/teckit-2.5.6/IUSE_EFFECTIVE
- var/db/pkg/app-text/teckit-2.5.6/KEYWORDS
- var/db/pkg/app-text/teckit-2.5.6/LDFLAGS
- var/db/pkg/app-text/teckit-2.5.6/LICENSE
- var/db/pkg/app-text/teckit-2.5.6/NEEDED
- var/db/pkg/app-text/teckit-2.5.6/PF
- var/db/pkg/app-text/teckit-2.5.6/PROVIDES
- var/db/pkg/app-text/teckit-2.5.6/RDEPEND
- var/db/pkg/app-text/teckit-2.5.6/REQUIRES
- var/db/pkg/app-text/teckit-2.5.6/SIZE
- var/db/pkg/app-text/teckit-2.5.6/SLOT
- var/db/pkg/app-text/teckit-2.5.6/USE
- var/db/pkg/app-text/teckit-2.5.6/environment.bz2
- var/db/pkg/app-text/teckit-2.5.6/repository
- var/db/pkg/app-text/teckit-2.5.6/teckit-2.5.6.ebuild
package_cacheimage: ""
runtime:
  name: teckit
  version: 2.5.6
  category: app-text
  requires:
  - name: expat
    version: '>=0'
    category: dev-libs
  - name: zlib
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Text Encoding Conversion toolkit
  uri:
  - http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&cat_id=TECkit
  license: '|| ( CPL-0.5 LGPL-2.1 )'
  labels:
    DEPEND: sys-libs/zlib dev-libs/expat >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4
    IUSE: static-libs
    RDEPEND: sys-libs/zlib dev-libs/expat
    emerge.packages: app-text/teckit
    kit: text-kit
    original.package.name: app-text/teckit
    original.package.slot: "0"
    original.package.version: 2.5.6
